Subject: Re: [lojban] #lojban

From: Elrond <[email-masked]>
Date: Thu, 11 Jan 2001 15:37:09 +0100 (CET)

> I think that #lojban would be more popular if it were somewhere besides EFnet.
> I've tried all kinds of EFnet servers, and I can't connect at all because of
> 'no ident response' (whatever that means). I want to join in #lojban but I
> simply can't. I imagine other people have similar problems.

True, I have experiences this kind of problems a while ago. Now I
am being disconnected far too often.
As someone suggested, OpenProjects or Suidnet might be of interests, but I
guest we should test them before settling a channel move.

co'o mi'e rafael